seahorse-agent(1)

NAME
seahorse-agent - seahorse pass phrase caching agent

SYNOPSIS
seahorse-agent [ OPTION... ]

DESCRIPTION

Seahorse is a GNOME application for managing encryption keys.

This is the agent program for seahorse which keeps a temporary secure storage of your pass phrases. It also works with the SSH agent to prompt you for SSH passphrases.

OPTIONS

  Help options

-?, --help
    Show summary of all options and exit.

--usage
    Display brief usage message and exit.

  Application options

-c, --cshell
    Print variables in for a C type shell.

-d, --no-daemonize
    Do not daemonize seahorse-agent.

-A, --any-display
    Don't try to make sure requests only come from the X display on which seahorse-agent was started.

--v, --variables
    Display variables instead of editing gpg.conf.

  Additional options

In addition, the usual GTK+ and GNOME command line options apply. See the output of --help for details.

VERSION

This man page describes seahorse-agent version 0.9.

BUGS

If you find a bug, please report it at
 http://bugzilla.gnome.org/enter_bug.cgi?product=seahorse.

AUTHORS

Jacob Perkins <jap1@users.sourceforge.net>

Jose Carlos Garcia Sogo <jsogo@users.sourceforge.net>

Jean Schurger <jk24@users.sourceforge.net>

Stef Walter <stef@memberwebs.com>

Adam Schreiber <sadam@clemson.edu>

This man page was originally written by Michael Mende <debian@menole.net> for the Debian system.

COPYRIGHT

Copyright (C) 2001, 2002 Jose Carlos Garcia Sogo
Copyright (C) 2002, 2003 Jacob Perkins
Copyright (C) 2004, 2006 Nate Nielsen, Adam Schreiber

LICENSE

You are free to distribute this software under the terms of the GNU General Public License.
Documentation and help files are covered by GFDL license.

SEE ALSO

seahorse-tool(1), seahorse-daemon(1)